Subject: Re: bug#19659: 24.4; unpredictable intermittent crashes

From: Alan Third <[email-masked]>
Date: Wed, 25 May 2016 22:16:01 +0100

Marcin Borkowski <[email-masked]> writes:

> On 2015-01-22, at 19:13, "Jason W. May" <[email-masked]> wrote:
>
>> In the last couple of weeks I've had a series of crashes, at least
>> daily. I haven't noticed anything in common - I want to investigate
>> further but I'm not sure how to do that: this is on OSX, installed via
>> homebrew, running daemonized in an OSX window. I'm going to install from
>> source and try running under gdb and see if that yields more info. I
>> couldn't find any other guidelines for debugging emacs on Mac. Thanks
>> for any suggestions.
>
> Hi, just to make sure: it's been more than a year since your report,
> does it persist?  Did you try running a newer version/Emacs compiled
> from source?

It's been over 9 weeks with no response. I'm closing this bug.
-- 
Alan Third